<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />
<style>
img {border: 1px #bebebe solid;}

</style>
<?php include 'analytics.php'; ?>
</head>




<?php include 'header.php'; ?>

<p style = "background-color:#a7a9ac"><font color="#574c58"><br>
 </font><br><br></p>

<ul>
<?php


require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * FROM press ORDER BY press_date DESC");



$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {


echo "
<table><tr><td width=\"250px\"><u><b><font color=\"800517\"></b></u></font><br><img border=\"10px\" bordercolor=\"000000\" width=\"300px\" height=\"200px\" src=\"pressimg/".$row['press_pic']." \">
<br><b>".$row['press_headline']."</b><br><i>".$row['press_date']."<br>".$row['press_source']."</i><br><br><br></td><td valign=\"top\">".$row['press_details']."<br></td></tr></table><hr>";


}
?>


</div>
<?php include 'footer.php'; ?>
</div>



</body>

</html>